#srvletarea {
    max-width: 1200px;
    min-height: calc(100vh - 140px);
    height: auto !important;
    height: 450px;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 175px;
    padding-top: 10px;
}

table.NotificationTable {
	margin: 10px 0px;
}

.NotificationTable td {
    padding: 0px;
}

.ui-icon.ui-icon-info {
	top: 7px;
}

b {
    font-weight: bolder;
}

p {
    margin: 10px 0px;
}

.ui-button {
    padding: .4em 1em !important;
    display: inline-block;
    position: relative;
    line-height: normal;
    cursor: pointer;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    overflow: visible;
}

span.DataTables_sort_icon {
    display: none;
}
